# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libxslt-docs
pkgbase = libxslt
xdata = pkgtype=split
pkgver = 1.1.43-1
pkgdesc = XML stylesheet transformation library (documentation)
url = https://gitlab.gnome.org/GNOME/libxslt/-/wikis/home
builddate = 1741911207
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 606399
arch = armv7h
license = MIT
makedepend = git
makedepend = python
checkdepend = docbook-xml
